*{
text-decoration: none !important;
outline: 0 !important;
list-style:none;
}
:root{
    --bs-border-radius-lg: 40px;
}
.row {
  margin: 0 !important;
  padding: 0;
}

@font-face {
    font-family: Principal;
    src: url("../fonts/ActayCondensed-Thin.otf");
}
@font-face {
    font-family: SecundariaReg;
    src: url("../fonts/Sora-Regular.ttf");
}
@font-face {
    font-family: SecundariaBlack;
    src: url("../fonts/Sora-Bold.ttf");
}
@font-face {
    font-family: Cta;
    src: url("../fonts/AktivGrotesk-Regular.otf");
}
body {
  -webkit-font-smoothing: antialiased;
  max-width: 100%;
  position: relative;
  margin: 0 auto;

}
.container-in {
    max-width: 1100px;
    margin: 0 auto;
}
.desktop{
    display: block;
}
.responsive{
    display: none;
}
.center{
    display: flex;
    height: 100%;
    align-items: center;
}
section.__bodyCover {
    padding: 0 0 100px 0;
    background: rgba(59, 78, 136, 1);
    background: -moz-linear-gradient(top, rgba(59, 78, 136, 1) 0%, rgba(3, 4, 7, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(59, 78, 136, 1)), color-stop(100%, rgba(3, 4, 7, 1)));
    background: -webkit-linear-gradient(top, rgba(59, 78, 136, 1) 0%, rgba(3, 4, 7, 1) 100%);
    background: -o-linear-gradient(top, rgba(59, 78, 136, 1) 0%, rgba(3, 4, 7, 1) 100%);
    background: -ms-linear-gradient(top, rgba(59, 78, 136, 1) 0%, rgba(3, 4, 7, 1) 100%);
    background: linear-gradient(to bottom, rgba(59, 78, 136, 1) 0%, rgba(3, 4, 7, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b4e88', endColorstr='#030407', GradientType=0 );
}
.header {
    position: relative;
    width: 100%;
}
.items {
    display: flex;
    width: 100%;
    flex-direction: row;
}
.logo {
    width: 230px;
    position: relative;
}
.logo img{
    width: 100%;
}
.links {
    width: 50%;
    margin: 0 auto;
    justify-content: center;
    display: flex;
    align-items: center;
}
.links ul {
    padding: 0;
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-around;
    margin: 0;
}
.links ul li a {
    font-size: 14px;
    font-family: Principal;
    color: #E0E0E0;
    transition: all 0.3s;
}
.links ul li a:hover {
    color: #fff;
    transition: all 0.3s;
}
.ctaConsultation {
    display: flex;
    align-items: center;
    justify-content: end;
}
.ctaConsultation a {
    font-size: 12px;
    font-family: Cta;
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 20px;
    border-radius: 40px;
    transition: all 0.3s;
}
.ctaConsultation a:hover{
    border-radius: 0px;
    transition: all 0.3s;
}
.__customers {
    position: relative;
    width: 230px;
    margin: 40px auto 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.__pPictures {
    position: relative;
    display: flex;
    justify-content: center;
}
.__pictureItem {
    width: 35px;
}
.__pPictures .__pictureItem img{
    width: 150%;
}
.__cSatisfied {
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    margin-left: 30px;
}
.__cSatisfied p {
    font-size: 14px;
    font-family: Principal;
    color: #E0E0E0;
    margin: 0;
    width: 100%;
}
.__titleCover {
    position: relative;
    text-align: center;
    margin: 40px 0 20px;
}
.__titleCover h1 {
    font-size: 56px;
    font-family: SecundariaReg;
    color: #fff;
    margin: 0;
    font-weight: 900;
}
.__titleCover span {
    margin: 0 10px;
    display: inline;
}
.__titleCover span img{
    width: 50px;
}
.__subtitleCover {
    text-align: center;
    position: relative;
}
.__subtitleCover p {
    font-size: 14px;
    font-family: 'Principal';
    color: #fff;
    margin: 0;
}
.__ctaCover {
    width: 360px;
    margin: 40px auto;
    text-align: center;
    position: relative;
}
.__ctaCover a {
    display: block;
    padding: 5px 0;
    background: rgba(17, 22, 39, 1);
    background: -moz-linear-gradient(left, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(17, 22, 39, 1)), color-stop(100%, rgba(55, 72, 125, 1)));
    background: -webkit-linear-gradient(left, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    background: -o-linear-gradient(left, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    background: -ms-linear-gradient(left, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    background: linear-gradient(to right, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111627', endColorstr='#37487d', GradientType=1 );
    border: 1px solid #37487d;
    border-radius: 50px;
    font-size: 14px;
    font-family: 'SecundariaReg';
    color: #fff;
    transition: all 0.3s;
}
.__ctaCover span {
    width: 40px;
    display: inline-block;
    margin: 0 0 0 10px;
    transition: all 0.3s;
}
.__ctaCover img{
    width: 100%;
}
.__ctaCover a:hover span{
    transform: rotate(48deg);
    transition: all 0.3s;
}
section.__ourServices {
    padding: 60px;
    position: relative;
    background: #030407;
}
.__servicesTitle h1{
    font-size: 36px;
    font-family: 'SecundariaReg';
    color: #fff;
    font-weight: 900;
    margin: 0;
}
.__servicesInfo p{
    font-size: 16px;
    font-family: 'Principal';
    color: #fff;
    margin: 0;
    text-align: right;
}
.__servicesSolutionsItem {
    padding: 30px;
    margin: 50px 0 30px;
    border-radius: 30px;
    width: 100%;
    background: rgba(18, 20, 33, 1);
    background: -moz-linear-gradient(left, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(18, 20, 33, 1)), color-stop(100%, rgba(24, 28, 51, 1)));
    background: -webkit-linear-gradient(left, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    background: -o-linear-gradient(left, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    background: -ms-linear-gradient(left, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    background: linear-gradient(to right, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121421', endColorstr='#181c33', GradientType=1 );
    height: 260px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.__arrowServicesItem {
    width: 100%;
    display: flex;
    justify-content: end;
}
.__arrowServicesItem img{
    width: 55px;
}
.__iconServicesItem {
    width: 55px;
    margin: 0 0 20px;
}
.__iconServicesItem img{
    width: 100%;
}
.__infoServicesItem p{
    font-size: 16px;
    font-family: 'SecundariaReg';
    color: #fff;
    margin: 0;
}
section.__benefitsBody {
    position: relative;
    background: rgba(3, 4, 7, 1);
    background: -moz-linear-gradient(top, rgba(3, 4, 7, 1) 0%, rgba(52, 69, 120, 1) 79%, rgba(65, 86, 150, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3, 4, 7, 1)), color-stop(79%, rgba(52, 69, 120, 1)), color-stop(100%, rgba(65, 86, 150, 1)));
    background: -webkit-linear-gradient(top, rgba(3, 4, 7, 1) 0%, rgba(52, 69, 120, 1) 79%, rgba(65, 86, 150, 1) 100%);
    background: -o-linear-gradient(top, rgba(3, 4, 7, 1) 0%, rgba(52, 69, 120, 1) 79%, rgba(65, 86, 150, 1) 100%);
    background: -ms-linear-gradient(top, rgba(3, 4, 7, 1) 0%, rgba(52, 69, 120, 1) 79%, rgba(65, 86, 150, 1) 100%);
    background: linear-gradient(to bottom, rgba(3, 4, 7, 1) 0%, rgba(52, 69, 120, 1) 79%, rgba(65, 86, 150, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#030407', endColorstr='#415696', GradientType=0 );
}
.__benefitsImgItem {
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}
.__benefitsImgItem img{
    width: 100%;
}
.__benefitsList {
    padding: 0 0 0 40px;
}
.__benefitsTitle h1 {
    font-size: 46px;
    font-family: 'SecundariaReg';
    font-weight: 900;
    color: #fff;
    margin: 0;
}
.__benefitsListItems {
    margin: 30px 0;
}
.__benefitsListSingleItem {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 30px;
}
.__check {
    width: 45px;
    margin-right: 20px;
}
.__check img{
    width: 100%;
}
.__benefitsText p {
    font-size: 16px;
    font-family: 'SecundariaReg';
    color: #fff;
    margin: 0;
}
.__benefitsText {
    width: 100%;
}
.__overlayText {
    position: absolute;
    bottom: 0;
    padding: 30px;
}
.__overlayText h1 {
    font-size: 56px;
    font-family: 'SecundariaReg';
    font-weight: 900;
    color: #fff;
    margin: 0;
}
.__ctaCover.__benefitsCTA {
    margin: 40px 0;
}
section.__workBody {
    padding: 100px;
    background: rgba(65, 86, 150, 1);
    background: -moz-linear-gradient(top, rgba(65, 86, 150, 1) 0%, rgba(52, 69, 120, 1) 21%, rgba(3, 4, 7, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(65, 86, 150, 1)), color-stop(21%, rgba(52, 69, 120, 1)), color-stop(100%, rgba(3, 4, 7, 1)));
    background: -webkit-linear-gradient(top, rgba(65, 86, 150, 1) 0%, rgba(52, 69, 120, 1) 21%, rgba(3, 4, 7, 1) 100%);
    background: -o-linear-gradient(top, rgba(65, 86, 150, 1) 0%, rgba(52, 69, 120, 1) 21%, rgba(3, 4, 7, 1) 100%);
    background: -ms-linear-gradient(top, rgba(65, 86, 150, 1) 0%, rgba(52, 69, 120, 1) 21%, rgba(3, 4, 7, 1) 100%);
    background: linear-gradient(to bottom, rgba(65, 86, 150, 1) 0%, rgba(52, 69, 120, 1) 21%, rgba(3, 4, 7, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#415696', endColorstr='#030407', GradientType=0 );
}
.__workBodyTitle {
    text-align: center;
    position: relative;
}
.__workBodyTitle h1{
    font-size: 46px;
    font-family: 'SecundariaReg';
    font-weight: 900;
    color: #fff;
    margin: 0;
}
.__workBodyTitle p {
    padding: 20px;
    width: 50%;
    margin: auto;
    font-size: 16px;
    font-family: 'Principal';
    color: #fff;
}
.__galleryImg {
    width: 100%;
    margin-bottom: 30px;
    height: 380px;
    overflow: hidden;
    border-radius: 50px;
}
.__galleryImg img{
    width: 100%;
}
section.__testimonialsBody {
    padding: 0 0 100px;
    position: relative;
    background: rgba(3, 5, 8, 1);
    background: -moz-linear-gradient(top, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(36%, rgba(3, 5, 8, 1)), color-stop(71%, rgba(13, 17, 31, 1)), color-stop(100%, rgba(22, 27, 50, 1)));
    background: -webkit-linear-gradient(top, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    background: -o-linear-gradient(top, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    background: -ms-linear-gradient(top, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    background: linear-gradient(to bottom, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#030508', endColorstr='#161b32', GradientType=0 );
}
.__testimonialTitle {
    text-align: center;
    position: relative;
}
.__testimonialTitle h1 {
    font-size: 46px;
    font-family: 'SecundariaReg';
    font-weight: 900;
    color: #fff;
    margin: 0;
}
.__testimonialTitle p{
    padding: 20px;
    width: 50%;
    margin: auto;
    font-size: 16px;
    font-family: 'Principal';
    color: #fff;
}
.__itemSlider {
    padding: 40px;
    margin: 0px auto 30px;
    border-radius: 30px;
    width: 95% !important;
    background: rgba(18, 20, 33, 1);
    background: -moz-linear-gradient(left, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(18, 20, 33, 1)), color-stop(100%, rgba(24, 28, 51, 1)));
    background: -webkit-linear-gradient(left, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    background: -o-linear-gradient(left, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    background: -ms-linear-gradient(left, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    background: linear-gradient(to right, rgba(18, 20, 33, 1) 0%, rgba(24, 28, 51, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121421', endColorstr='#181c33', GradientType=1 );
    height: 240px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.__headerSlider {
    position: relative;
    display: flex;
    align-items: center;
}
.__iconTest {
    width: 35px;
    margin-right: 10px;
    height: 35px;
    border-radius: 50px;
    overflow: hidden;
}
.__iconTest img{
    width: 100%;
}
.__infoCustomer h2 {
    font-size: 12px;
    font-family: 'SecundariaReg';
    color: #fff;
    margin: 0;
}
.__infoCustomer p{
    font-size: 10px;
    font-family: 'Principal';
    color: #fff;
    margin: 0;
}
.__comment p{
    font-size: 12px;
    font-family: 'Principal';
    color: #fff;
}
.__stars {
    margin: 10px 0;
}
.__stars i {
    font-size: 10px;
    color: #ccc;
}

.__stars .filled {
    font-size: 10px;
    color: #FFC46B; 
}

.__stars .half-filled {
    font-size: 10px;
    color: #FFC46B; 
}
.__stars i.fa.fa-star.filled {
    color: #FFC46B;
}
.__testimonialsBottom {
    direction: rtl;
}
.__testimonialsBottom .slick-slide {
    direction: ltr;
}
section.__contact {
    padding: 0 0 100px;
    position: relative;
    background: rgba(22, 27, 50, 1);
    background: -moz-linear-gradient(top, rgba(22, 27, 50, 1) 41%, rgba(12, 16, 29, 1) 71%, rgba(3, 5, 8, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(41%, rgba(22, 27, 50, 1)), color-stop(71%, rgba(12, 16, 29, 1)), color-stop(100%, rgba(3, 5, 8, 1)));
    background: -webkit-linear-gradient(top, rgba(22, 27, 50, 1) 41%, rgba(12, 16, 29, 1) 71%, rgba(3, 5, 8, 1) 100%);
    background: -o-linear-gradient(top, rgba(22, 27, 50, 1) 41%, rgba(12, 16, 29, 1) 71%, rgba(3, 5, 8, 1) 100%);
    background: -ms-linear-gradient(top, rgba(22, 27, 50, 1) 41%, rgba(12, 16, 29, 1) 71%, rgba(3, 5, 8, 1) 100%);
    background: linear-gradient(to bottom, rgba(22, 27, 50, 1) 41%, rgba(12, 16, 29, 1) 71%, rgba(3, 5, 8, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#161b32', endColorstr='#030508', GradientType=0 );
}
.__titleContact {
    text-align: center;
    position: relative;
}
.__titleContact h1 {
    font-size: 46px;
    font-family: 'SecundariaReg';
    font-weight: 900;
    color: #fff;
    margin: 0;
}
.__titleContact p {
    padding: 20px;
    width: 50%;
    margin: auto;
    font-size: 16px;
    font-family: 'Principal';
    color: #fff;
}
.__map {
    width: 100%;
    height: 298px;
    overflow: hidden;
    border-radius: 20px;
    margin: 40px 0 20px;
}
.__itemContact {
    position: relative;
    display: flex;
    flex-direction: row;
    height: 100%;
    align-items: center;
    margin-bottom: 10px;
}
.__iconContact {
    width: 45px;
    height: 45px;
    margin-right: 10px;
    background: #3d508b;
    border-radius: 50%;
    padding: 2px;
}
.__iconContact img{
    width: 100%;
}
.__textContact a {
    font-size: 14px;
    font-family: 'SecundariaReg';
    color: #fff;
    transition: all 0.3s;
}
.__textContact a:hover{
    color: #baedb7;
    transition: all 0.3s;
}
.__formContent {
    margin: 40px 0 20px;
    position: relative;
}
.__formContent .__input {
    margin-bottom: 30px;
}
.__formContent .__label p{
    font-size: 14px;
    font-family: 'SecundariaReg';
    color: #fff;
}
.__formContent .__input input{
    width: 100%;
    border-radius: 50px;
    border: none;
    padding: 15px 20px;
    font-size: 12px;
    font-family: 'SecundariaReg';
    color: #fff;
    background: #2B3042;
    transition: all 0.3s;
}
.__formContent .__input input:hover{
    border: none;
    transition: all 0.3s;
}
.__formContent .__input select{
    width: 100%;
    border-radius: 50px;
    border: none;
    padding: 15px 20px;
    font-size: 12px;
    font-family: 'SecundariaReg';
    color: #fff;
    background: #2B3042;
    transition: all 0.3s;
}
.__formContent .__input select:hover{
    border: none;
    transition: all 0.3s;
}
.__formContent .__input textarea{
    width: 100%;
    height: 120px;
    border: none;
    border-radius: 20px;
    resize: none;
    padding: 20px;
    font-size: 12px;
    font-family: 'SecundariaReg';
    color: #fff;
    background: #2B3042;
    transition: all 0.3s;
}
.intl-tel-input {
    position: relative;
    display: inline-block;
    width: 100%;
}
.intl-tel-input.separate-dial-code .selected-dial-code {
    margin-left: 6px;
    font-size: 12px;
    font-family: 'SecundariaReg';
    color: #fff;
}
.__btnSend {
    position: relative;
    display: flex;
    justify-content: end;
}
.__btnSend button {
    display: block;
    padding: 10px 20px;
    background: rgba(17, 22, 39, 1);
    background: -moz-linear-gradient(left, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(17, 22, 39, 1)), color-stop(100%, rgba(55, 72, 125, 1)));
    background: -webkit-linear-gradient(left, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    background: -o-linear-gradient(left, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    background: -ms-linear-gradient(left, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    background: linear-gradient(to right, rgba(17, 22, 39, 1) 0%, rgba(55, 72, 125, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111627', endColorstr='#37487d', GradientType=1 );
    border: 1px solid #37487d;
    border-radius: 50px;
    font-size: 12px;
    font-family: 'SecundariaReg';
    color: #fff;
    transition: all 0.3s;
}
section.__ctaFooter {
    padding: 40px 0 100px;
    position: relative;
    background: rgba(3, 5, 8, 1);
    background: -moz-linear-gradient(top, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(36%, rgba(3, 5, 8, 1)), color-stop(71%, rgba(13, 17, 31, 1)), color-stop(100%, rgba(22, 27, 50, 1)));
    background: -webkit-linear-gradient(top, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    background: -o-linear-gradient(top, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    background: -ms-linear-gradient(top, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    background: linear-gradient(to bottom, rgba(3, 5, 8, 1) 36%, rgba(13, 17, 31, 1) 71%, rgba(22, 27, 50, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#030508', endColorstr='#161b32', GradientType=0 );
}
.__ctaFooterContent {
    padding: 0;
    text-align: center;
    height: 100%;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.__backCtaFooter {
    position: absolute;
    width: 100%;
}
.__backCtaFooter img{
    width: 100%;
}
.__ctaFooterContentInfo {
    position: relative;
}
.__ctaFooterContentTitle h1 {
    margin: 0;
    font-size: 36px;
    font-family: SecundariaReg;
    font-weight: 900;
    color: #fff;
}
section.__footer {
    position: relative;
    padding: 50px 0 100px;
    background: rgba(22, 27, 50, 1);
    background: -moz-linear-gradient(top, rgba(22, 27, 50, 1) 41%, rgba(43, 55, 99, 1) 71%, rgba(63, 82, 146, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(41%, rgba(22, 27, 50, 1)), color-stop(71%, rgba(43, 55, 99, 1)), color-stop(100%, rgba(63, 82, 146, 1)));
    background: -webkit-linear-gradient(top, rgba(22, 27, 50, 1) 41%, rgba(43, 55, 99, 1) 71%, rgba(63, 82, 146, 1) 100%);
    background: -o-linear-gradient(top, rgba(22, 27, 50, 1) 41%, rgba(43, 55, 99, 1) 71%, rgba(63, 82, 146, 1) 100%);
    background: -ms-linear-gradient(top, rgba(22, 27, 50, 1) 41%, rgba(43, 55, 99, 1) 71%, rgba(63, 82, 146, 1) 100%);
    background: linear-gradient(to bottom, rgba(22, 27, 50, 1) 41%, rgba(43, 55, 99, 1) 71%, rgba(63, 82, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#161b32', endColorstr='#3f5292', GradientType=0 );
}
.__logoFooter {
    width: 170px;
    position: relative;
    margin-bottom: 20px;
}
.__logoFooter img{
    width: 100%;
}
.__descFooter p{
    font-size: 14px;
    font-family: 'Principal';
    color: #fff;
    margin: 0;
}
.__social {
    width: 100%;
    margin: 30px 0;
    display: flex;
    flex-direction: row;
}
.__social .item {
    width: 35px;
    margin: 0 10px 0 0;
}
.__social .item img{
    width: 100%;
}
.__quickLinks h1{
    font-size: 16px;
    font-family: 'SecundariaReg';
    color: #fff;
    font-weight: 500;
}
.__quickLinks a {
    font-size: 14px;
    font-family: 'Principal';
    color: #fff;
    width: 100%;
    display: block;
    margin: 15px 0px;
}
.__quickLinks p{
    font-size: 14px;
    font-family: 'Principal';
    color: #fff;
    text-align: right;
}
.__floatItems {
    position: absolute;
    width: 100%;
    left: 0;
}
img.float1 {
    width: 150px;
    position: relative;
    top: 50px;
    left: 180px;
}
img.float2 {
    width: 40px;
    float: right;
    right: 230px;
    display: block;
    position: relative;
    top: 70px;
}
img.float3 {
    position: relative;
    width: 45px;
    top: 190px;
    left: 200px;
}
img.float4 {
    position: relative;
    float: right;
    top: 200px;
    width: 180px;
    right: 110px;
}


/*MENÚ RESPONSIVE*/


.navigation__checkbox {
    display: none;
  }
  .navigation__button {
    height: 40px;
    width: 40px;
    position: fixed;
    top: 20px;
    right: 30px;
    border-radius: 10px;
    z-index: 2000;
    text-align: center;
    cursor: pointer;
    background: #0b0c0e;
}
  .navigation__background {
    height: 40px;
    width: 40px;
    border-radius: 10px;
    position: fixed;
    top: 20px;
    right: 30px;
    background-image: radial-gradient(#37487c, #090c16);
    z-index: 1000;
    transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
}
  .navigation__nav {
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1500;
    left: 150%;
    opacity: 0;
    width: 0;
    transition: all 0.8s;
  }
  .navigation__nav .logo {
      width: 100%;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      padding: 60px 0 0 60px;
      left: 150%;
  }
  .navigation__checkbox:checked ~ .navigation__nav .logo{
      opacity: 1;
      width: 100%;
      left: 0;
  }
  .navigation__nav .logo img{
      width: 100%;
  }
  .navigation__list {
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      align-items: flex-start;
      position: relative;
      width: 100%;
      left: 0;
      margin: 0;
      padding: 30px 0 0 60px;
  }
  .navigation__list li a {
    font-size: 14px;
    font-family: SecundariaReg;
    color: #ffffff;
}
  .navigation__item {
    margin: 10px;
  }
  .navigation__link:link, .navigation__link:visited {
    display: inline-block;
    font-size: 25px;
    letter-spacing: 2px;
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%);
    background-size: 220%;
    transition: all 0.4s;
  }
  .navigation__link:hover, .navigation__link:active {
    background-position: 100%;
    color: #8254e5;
    transform: translateX(10px);
  }
  .navigation__checkbox:checked ~ .navigation__background {
    transform: scale(20);
    border-radius: 0 !important;
  }
  .navigation__checkbox:checked ~ .navigation__nav {
    opacity: 1;
    width: 100%;
    left: 0;
  }
  .navigation__icon {
    position: relative;
    margin-top: 20px;
  }
  .navigation__icon, .navigation__icon::before, .navigation__icon::after {
    width: 20px;
    height: 2px;
    background-color: #fff;
    display: inline-block;
  }
  .navigation__icon::before, .navigation__icon::after {
    content: "";
    position: absolute;
    left: 0;
    transition: all 0.2s;
  }
  .navigation__icon::before {
    top: -8px;
  }
  .navigation__icon::after {
    top: 8px;
  }
  .navigation__button:hover .navigation__icon::before {
    top: -10px;
  }
  .navigation__button:hover .navigation__icon::after {
    top: 10px;
  }
  .navigation__checkbox:checked + .navigation__button .navigation__icon {
    background-color: transparent;
  }
  .navigation__checkbox:checked + .navigation__button .navigation__icon::before {
    top: 0;
    transform: rotate(135deg);
  }
  .navigation__checkbox:checked + .navigation__button .navigation__icon::after {
    top: 0;
    transform: rotate(-135deg);
  }
  
  
  /*MENÚ RESPONSIVE*/
  .__logotipoCover {
    width: 270px;
    position: relative;
    margin: 50px auto;
}
.__logotipoCover img{
    width: 100%;;
}
.__isotipoCover {
    width: 110px;
    margin: auto;
}
.__isotipoCover img{
    width: 100%;
}